[Config]
App=UltraVNC_1_1_9_X86_Setup.exe
App64=UltraVNC_1_1_9_X64_Setup.exe
AppURL=https://repairtechsolutions.com/assets/UltraVNC_1_1_9_X86_Setup.exe
AppDLName=UltraVNC_1_1_9_X86_Setup.exe
AppURL64=https://repairtechsolutions.com/assets/UltraVNC_1_1_9_X64_Setup.exe
AppDLName64=UltraVNC_1_1_9_X64_Setup.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
32=1
64=1
XP=1
Vista=1
7=1
8=1
AlwaysAttemptDownload=0